@import url(https://fonts.googleapis.com/css?family=Montserrat:400,500,700);* {
    font-family: Montserrat
}

.container {
    margin: 0 auto;
    height: auto
}

@media (min-width: 1140px) {
    .container {
        max-width:1140px
    }
}

@media (max-width: 1139px) {
    .container {
        max-width:970px
    }
}

@media (max-width: 1119px) {
    .container {
        max-width:100%
    }
}

@media (max-width: 411px) {
    .vtex-toast,.vtex-toast a {
        font-size:13px!important
    }
}

section[data-testid=warnings-section] ul li:first-child p {
    visibility: hidden;
    position: relative
}

section[data-testid=warnings-section] ul li:first-child p:after {
    content: "Payment approval may take from 4 hours up to 5 business days.";
    visibility: visible;
    display: block;
    margin-top: -.75rem
}

a[data-testid=button-link] button.c-danger {
    display: none
}

.vtex-my-orders-app-3-x-orderDetails>div>section>article:nth-child(3)>section>div:nth-child(4)>div:first-child {
    visibility: hidden
}

.vtex-my-orders-app-3-x-orderDetails>div>section>article:nth-child(3)>section>div:nth-child(4)>div:first-child:after {
    content: "Taxes";
    visibility: visible;
    display: block;
    margin-top: -1rem
}

.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-right: 2rem;
    padding-left: 2rem
}

.row {
    box-sizing: border-box;
    display: flex;
    flex: 0 1 auto;
    flex-direction: row;
    flex-wrap: wrap;
    margin-right: -1rem;
    margin-left: -1rem
}

.row.reverse {
    flex-direction: row-reverse
}

.col.reverse {
    flex-direction: column-reverse
}

.col-xs,.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12 {
    box-sizing: border-box;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem
}

.col-xs {
    flex-grow: 1;
    flex-basis: 0;
    max-width: 100%
}

.col-xs-1 {
    flex-basis: 8.333%;
    max-width: 8.333%
}

.col-xs-2 {
    flex-basis: 16.667%;
    max-width: 16.667%
}

.col-xs-3 {
    flex-basis: 25%;
    max-width: 25%
}

.col-xs-4 {
    flex-basis: 33.333%;
    max-width: 33.333%
}

.col-xs-5 {
    flex-basis: 41.667%;
    max-width: 41.667%
}

.col-xs-6 {
    flex-basis: 50%;
    max-width: 50%
}

.col-xs-7 {
    flex-basis: 58.333%;
    max-width: 58.333%
}

.col-xs-8 {
    flex-basis: 66.667%;
    max-width: 66.667%
}

.col-xs-9 {
    flex-basis: 75%;
    max-width: 75%
}

.col-xs-10 {
    flex-basis: 83.333%;
    max-width: 83.333%
}

.col-xs-11 {
    flex-basis: 91.667%;
    max-width: 91.667%
}

.col-xs-12 {
    flex-basis: 100%;
    max-width: 100%
}

.col-xs-offset-1 {
    margin-left: 8.333%
}

.col-xs-offset-2 {
    margin-left: 16.667%
}

.col-xs-offset-3 {
    margin-left: 25%
}

.col-xs-offset-4 {
    margin-left: 33.333%
}

.col-xs-offset-5 {
    margin-left: 41.667%
}

.col-xs-offset-6 {
    margin-left: 50%
}

.col-xs-offset-7 {
    margin-left: 58.333%
}

.col-xs-offset-8 {
    margin-left: 66.667%
}

.col-xs-offset-9 {
    margin-left: 75%
}

.col-xs-offset-10 {
    margin-left: 83.333%
}

iframe{
    width: 900px;
    height: 800px;
}

.col-xs-offset-11 {
    margin-left: 91.667%
}

.start-xs {
    justify-content: flex-start;
    text-align: start
}

.center-xs {
    justify-content: center;
    text-align: center
}

.end-xs {
    justify-content: flex-end;
    text-align: end
}

.top-xs {
    align-items: flex-start
}

.middle-xs {
    align-items: center
}

.bottom-xs {
    align-items: flex-end
}

.around-xs {
    justify-content: space-around
}

.between-xs {
    justify-content: space-between
}

.first-xs {
    order: -1
}

.last-xs {
    order: 1
}

@media only screen and (min-width: 48em) {
    .container {
        width:46rem
    }

    .col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12 {
        box-sizing: border-box;
        flex: 0 0 auto;
        padding-right: 1rem;
        padding-left: 1rem
    }

    .col-sm {
        flex-grow: 1;
        flex-basis: 0;
        max-width: 100%
    }

    .col-sm-1 {
        flex-basis: 8.333%;
        max-width: 8.333%
    }

    .col-sm-2 {
        flex-basis: 16.667%;
        max-width: 16.667%
    }

    .col-sm-3 {
        flex-basis: 25%;
        max-width: 25%
    }

    .col-sm-4 {
        flex-basis: 33.333%;
        max-width: 33.333%
    }

    .col-sm-5 {
        flex-basis: 41.667%;
        max-width: 41.667%
    }

    .col-sm-6 {
        flex-basis: 50%;
        max-width: 50%
    }

    .col-sm-7 {
        flex-basis: 58.333%;
        max-width: 58.333%
    }

    .col-sm-8 {
        flex-basis: 66.667%;
        max-width: 66.667%
    }

    .col-sm-9 {
        flex-basis: 75%;
        max-width: 75%
    }

    .col-sm-10 {
        flex-basis: 83.333%;
        max-width: 83.333%
    }

    .col-sm-11 {
        flex-basis: 91.667%;
        max-width: 91.667%
    }

    .col-sm-12 {
        flex-basis: 100%;
        max-width: 100%
    }

    .col-sm-offset-1 {
        margin-left: 8.333%
    }

    .col-sm-offset-2 {
        margin-left: 16.667%
    }

    .col-sm-offset-3 {
        margin-left: 25%
    }

    .col-sm-offset-4 {
        margin-left: 33.333%
    }

    .col-sm-offset-5 {
        margin-left: 41.667%
    }

    .col-sm-offset-6 {
        margin-left: 50%
    }

    .col-sm-offset-7 {
        margin-left: 58.333%
    }

    .col-sm-offset-8 {
        margin-left: 66.667%
    }

    .col-sm-offset-9 {
        margin-left: 75%
    }

    .col-sm-offset-10 {
        margin-left: 83.333%
    }

    .col-sm-offset-11 {
        margin-left: 91.667%
    }

    .start-sm {
        justify-content: flex-start;
        text-align: start
    }

    .center-sm {
        justify-content: center;
        text-align: center
    }

    .end-sm {
        justify-content: flex-end;
        text-align: end
    }

    .top-sm {
        align-items: flex-start
    }

    .middle-sm {
        align-items: center
    }

    .bottom-sm {
        align-items: flex-end
    }

    .around-sm {
        justify-content: space-around
    }

    .between-sm {
        justify-content: space-between
    }

    .first-sm {
        order: -1
    }

    .last-sm {
        order: 1
    }
}

@media only screen and (min-width: 62em) {
    .container {
        width:61rem
    }

    .col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12 {
        box-sizing: border-box;
        flex: 0 0 auto;
        padding-right: 1rem;
        padding-left: 1rem
    }

    .col-md {
        flex-grow: 1;
        flex-basis: 0;
        max-width: 100%
    }

    .col-md-1 {
        flex-basis: 8.333%;
        max-width: 8.333%
    }

    .col-md-2 {
        flex-basis: 16.667%;
        max-width: 16.667%
    }

    .col-md-3 {
        flex-basis: 25%;
        max-width: 25%
    }

    .col-md-4 {
        flex-basis: 33.333%;
        max-width: 33.333%
    }

    .col-md-5 {
        flex-basis: 41.667%;
        max-width: 41.667%
    }

    .col-md-6 {
        flex-basis: 50%;
        max-width: 50%
    }

    .col-md-7 {
        flex-basis: 58.333%;
        max-width: 58.333%
    }

    .col-md-8 {
        flex-basis: 66.667%;
        max-width: 66.667%
    }

    .col-md-9 {
        flex-basis: 75%;
        max-width: 75%
    }

    .col-md-10 {
        flex-basis: 83.333%;
        max-width: 83.333%
    }

    .col-md-11 {
        flex-basis: 91.667%;
        max-width: 91.667%
    }

    .col-md-12 {
        flex-basis: 100%;
        max-width: 100%
    }

    .col-md-offset-1 {
        margin-left: 8.333%
    }

    .col-md-offset-2 {
        margin-left: 16.667%
    }

    .col-md-offset-3 {
        margin-left: 25%
    }

    .col-md-offset-4 {
        margin-left: 33.333%
    }

    .col-md-offset-5 {
        margin-left: 41.667%
    }

    .col-md-offset-6 {
        margin-left: 50%
    }

    .col-md-offset-7 {
        margin-left: 58.333%
    }

    .col-md-offset-8 {
        margin-left: 66.667%
    }

    .col-md-offset-9 {
        margin-left: 75%
    }

    .col-md-offset-10 {
        margin-left: 83.333%
    }

    .col-md-offset-11 {
        margin-left: 91.667%
    }

    .start-md {
        justify-content: flex-start;
        text-align: start
    }

    .center-md {
        justify-content: center;
        text-align: center
    }

    .end-md {
        justify-content: flex-end;
        text-align: end
    }

    .top-md {
        align-items: flex-start
    }

    .middle-md {
        align-items: center
    }

    .bottom-md {
        align-items: flex-end
    }

    .around-md {
        justify-content: space-around
    }

    .between-md {
        justify-content: space-between
    }

    .first-md {
        order: -1
    }

    .last-md {
        order: 1
    }
}

@media only screen and (min-width: 75em) {
    .container {
        width:71rem
    }

    .col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12 {
        box-sizing: border-box;
        flex: 0 0 auto;
        padding-right: 1rem;
        padding-left: 1rem
    }

    .col-lg {
        flex-grow: 1;
        flex-basis: 0;
        max-width: 100%
    }

    .col-lg-1 {
        flex-basis: 8.333%;
        max-width: 8.333%
    }

    .col-lg-2 {
        flex-basis: 16.667%;
        max-width: 16.667%
    }

    .col-lg-3 {
        flex-basis: 25%;
        max-width: 25%
    }

    .col-lg-4 {
        flex-basis: 33.333%;
        max-width: 33.333%
    }

    .col-lg-5 {
        flex-basis: 41.667%;
        max-width: 41.667%
    }

    .col-lg-6 {
        flex-basis: 50%;
        max-width: 50%
    }

    .col-lg-7 {
        flex-basis: 58.333%;
        max-width: 58.333%
    }

    .col-lg-8 {
        flex-basis: 66.667%;
        max-width: 66.667%
    }

    .col-lg-9 {
        flex-basis: 75%;
        max-width: 75%
    }

    .col-lg-10 {
        flex-basis: 83.333%;
        max-width: 83.333%
    }

    .col-lg-11 {
        flex-basis: 91.667%;
        max-width: 91.667%
    }

    .col-lg-12 {
        flex-basis: 100%;
        max-width: 100%
    }

    .col-lg-offset-1 {
        margin-left: 8.333%
    }

    .col-lg-offset-2 {
        margin-left: 16.667%
    }

    .col-lg-offset-3 {
        margin-left: 25%
    }

    .col-lg-offset-4 {
        margin-left: 33.333%
    }

    .col-lg-offset-5 {
        margin-left: 41.667%
    }

    .col-lg-offset-6 {
        margin-left: 50%
    }

    .col-lg-offset-7 {
        margin-left: 58.333%
    }

    .col-lg-offset-8 {
        margin-left: 66.667%
    }

    .col-lg-offset-9 {
        margin-left: 75%
    }

    .col-lg-offset-10 {
        margin-left: 83.333%
    }

    .col-lg-offset-11 {
        margin-left: 91.667%
    }

    .start-lg {
        justify-content: flex-start;
        text-align: start
    }

    .center-lg {
        justify-content: center;
        text-align: center
    }

    .end-lg {
        justify-content: flex-end;
        text-align: end
    }

    .top-lg {
        align-items: flex-start
    }

    .middle-lg {
        align-items: center
    }

    .bottom-lg {
        align-items: flex-end
    }

    .around-lg {
        justify-content: space-around
    }

    .between-lg {
        justify-content: space-between
    }

    .first-lg {
        order: -1
    }

    .last-lg {
        order: 1
    }
}
@media screen and (min-width: 80em) {
    .aspect-ratio-xl {
        height:0;
        position: relative
    }

    .aspect-ratio--16x9-xl {
        padding-bottom: 56.25%
    }

    .aspect-ratio--9x16-xl {
        padding-bottom: 177.77%
    }

    .aspect-ratio--4x3-xl {
        padding-bottom: 75%
    }

    .aspect-ratio--3x4-xl {
        padding-bottom: 133.33%
    }

    .aspect-ratio--6x4-xl {
        padding-bottom: 66.6%
    }

    .aspect-ratio--4x6-xl {
        padding-bottom: 150%
    }

    .aspect-ratio--8x5-xl {
        padding-bottom: 62.5%
    }

    .aspect-ratio--5x8-xl {
        padding-bottom: 160%
    }

    .aspect-ratio--7x5-xl {
        padding-bottom: 71.42%
    }

    .aspect-ratio--5x7-xl {
        padding-bottom: 140%
    }

    .aspect-ratio--1x1-xl {
        padding-bottom: 100%
    }

    .aspect-ratio--object-xl {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 100
    }

    .cover-xl {
        background-size: cover!important
    }

    .contain-xl {
        background-size: contain!important
    }

    .bg-center-xl {
        background-position: 50%
    }

    .bg-center-xl,.bg-top-xl {
        background-repeat: no-repeat
    }

    .bg-top-xl {
        background-position: top
    }

    .bg-right-xl {
        background-position: 100%
    }

    .bg-bottom-xl,.bg-right-xl {
        background-repeat: no-repeat
    }

    .bg-bottom-xl {
        background-position: bottom
    }

    .bg-left-xl {
        background-repeat: no-repeat;
        background-position: 0
    }

    .ba-xl {
        border-style: solid;
        border-width: 1px
    }

    .bt-xl {
        border-top-style: solid;
        border-top-width: 1px
    }

    .br-xl {
        border-right-style: solid;
        border-right-width: 1px
    }

    .bb-xl {
        border-bottom-style: solid;
        border-bottom-width: 1px
    }

    .bl-xl {
        border-left-style: solid;
        border-left-width: 1px
    }

    .bn-xl {
        border-style: none;
        border-width: 0
    }

    .br0-xl {
        border-radius: 0
    }

    .br1-xl {
        border-radius: .125rem
    }

    .br2-xl {
        border-radius: .25rem
    }

    .br3-xl {
        border-radius: .5rem
    }

    .br4-xl {
        border-radius: 1rem
    }

    .br-100-xl {
        border-radius: 100%
    }

    .br-pill-xl {
        border-radius: 9999px
    }

    .br--bottom-xl {
        border-top-left-radius: 0;
        border-top-right-radius: 0
    }

    .br--top-xl {
        border-bottom-right-radius: 0
    }

    .br--right-xl,.br--top-xl {
        border-bottom-left-radius: 0
    }

    .br--right-xl {
        border-top-left-radius: 0
    }

    .br--left-xl {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0
    }

    .b--dotted-xl {
        border-style: dotted
    }

    .b--dashed-xl {
        border-style: dashed
    }

    .b--solid-xl {
        border-style: solid
    }

    .b--none-xl {
        border-style: none
    }

    .bw0-xl {
        border-width: 0
    }

    .bw1-xl {
        border-width: .05rem
    }

    .bw2-xl {
        border-width: .075rem
    }

    .bw3-xl {
        border-width: .1rem
    }

    .bw4-xl {
        border-width: .125rem
    }

    .bw5-xl {
        border-width: .15rem
    }

    .bt-0-xl {
        border-top-width: 0
    }

    .br-0-xl {
        border-right-width: 0
    }

    .bb-0-xl {
        border-bottom-width: 0
    }

    .bl-0-xl {
        border-left-width: 0
    }

    .shadow-1-xl {
        box-shadow: 0 0 4px 2px rgba(0,0,0,.2)
    }

    .shadow-2-xl {
        box-shadow: 0 0 8px 2px rgba(0,0,0,.2)
    }

    .shadow-3-xl {
        box-shadow: 2px 2px 4px 2px rgba(0,0,0,.2)
    }

    .shadow-4-xl {
        box-shadow: 2px 2px 8px 0 rgba(0,0,0,.2)
    }

    .shadow-5-xl {
        box-shadow: 4px 4px 8px 0 rgba(0,0,0,.2)
    }

    .pa0-xl {
        padding: 0
    }

    .ma0-xl,.na0-xl {
        margin: 0
    }

    .pl0-xl {
        padding-left: 0
    }

    .ml0-xl,.nl0-xl {
        margin-left: 0
    }

    .pr0-xl {
        padding-right: 0
    }

    .mr0-xl,.nr0-xl {
        margin-right: 0
    }

    .pt0-xl {
        padding-top: 0
    }

    .mt0-xl,.nt0-xl {
        margin-top: 0
    }

    .pb0-xl {
        padding-bottom: 0
    }

    .mb0-xl,.nb0-xl {
        margin-bottom: 0
    }

    .pv0-xl {
        padding-top: 0;
        padding-bottom: 0
    }

    .mv0-xl,.nv0-xl {
        margin-top: 0;
        margin-bottom: 0
    }

    .ph0-xl {
        padding-left: 0;
        padding-right: 0
    }

    .mh0-xl,.nh0-xl {
        margin-left: 0;
        margin-right: 0
    }

    .pa1-xl {
        padding: .125rem
    }

    .ma1-xl {
        margin: .125rem
    }

    .na1-xl {
        margin: -.125rem
    }

    .pl1-xl {
        padding-left: .125rem
    }

    .ml1-xl {
        margin-left: .125rem
    }

    .nl1-xl {
        margin-left: -.125rem
    }

    .pr1-xl {
        padding-right: .125rem
    }

    .mr1-xl {
        margin-right: .125rem
    }

    .nr1-xl {
        margin-right: -.125rem
    }

    .pt1-xl {
        padding-top: .125rem
    }

    .mt1-xl {
        margin-top: .125rem
    }

    .nt1-xl {
        margin-top: -.125rem
    }

    .pb1-xl {
        padding-bottom: .125rem
    }

    .mb1-xl {
        margin-bottom: .125rem
    }

    .nb1-xl {
        margin-bottom: -.125rem
    }

    .pv1-xl {
        padding-top: .125rem;
        padding-bottom: .125rem
    }

    .mv1-xl {
        margin-top: .125rem;
        margin-bottom: .125rem
    }

    .nv1-xl {
        margin-top: -.125rem;
        margin-bottom: -.125rem
    }

    .ph1-xl {
        padding-left: .125rem;
        padding-right: .125rem
    }

    .mh1-xl {
        margin-left: .125rem;
        margin-right: .125rem
    }

    .nh1-xl {
        margin-left: -.125rem;
        margin-right: -.125rem
    }

    .pa2-xl {
        padding: .25rem
    }

    .ma2-xl {
        margin: .25rem
    }

    .na2-xl {
        margin: -.25rem
    }

    .pl2-xl {
        padding-left: .25rem
    }

    .ml2-xl {
        margin-left: .25rem
    }

    .nl2-xl {
        margin-left: -.25rem
    }

    .pr2-xl {
        padding-right: .25rem
    }

    .mr2-xl {
        margin-right: .25rem
    }

    .nr2-xl {
        margin-right: -.25rem
    }

    .pt2-xl {
        padding-top: .25rem
    }

    .mt2-xl {
        margin-top: .25rem
    }

    .nt2-xl {
        margin-top: -.25rem
    }

    .pb2-xl {
        padding-bottom: .25rem
    }

    .mb2-xl {
        margin-bottom: .25rem
    }

    .nb2-xl {
        margin-bottom: -.25rem
    }

    .pv2-xl {
        padding-top: .25rem;
        padding-bottom: .25rem
    }

    .mv2-xl {
        margin-top: .25rem;
        margin-bottom: .25rem
    }

    .nv2-xl {
        margin-top: -.25rem;
        margin-bottom: -.25rem
    }

    .ph2-xl {
        padding-left: .25rem;
        padding-right: .25rem
    }

    .mh2-xl {
        margin-left: .25rem;
        margin-right: .25rem
    }

    .nh2-xl {
        margin-left: -.25rem;
        margin-right: -.25rem
    }

    .pa3-xl {
        padding: .5rem
    }

    .ma3-xl {
        margin: .5rem
    }

    .na3-xl {
        margin: -.5rem
    }

    .pl3-xl {
        padding-left: .5rem
    }

    .ml3-xl {
        margin-left: .5rem
    }

    .nl3-xl {
        margin-left: -.5rem
    }

    .pr3-xl {
        padding-right: .5rem
    }

    .mr3-xl {
        margin-right: .5rem
    }

    .nr3-xl {
        margin-right: -.5rem
    }

    .pt3-xl {
        padding-top: .5rem
    }

    .mt3-xl {
        margin-top: .5rem
    }

    .nt3-xl {
        margin-top: -.5rem
    }

    .pb3-xl {
        padding-bottom: .5rem
    }

    .mb3-xl {
        margin-bottom: .5rem
    }

    .nb3-xl {
        margin-bottom: -.5rem
    }

    .pv3-xl {
        padding-top: .5rem;
        padding-bottom: .5rem
    }

    .mv3-xl {
        margin-top: .5rem;
        margin-bottom: .5rem
    }

    .nv3-xl {
        margin-top: -.5rem;
        margin-bottom: -.5rem
    }

    .ph3-xl {
        padding-left: .5rem;
        padding-right: .5rem
    }

    .mh3-xl {
        margin-left: .5rem;
        margin-right: .5rem
    }

    .nh3-xl {
        margin-left: -.5rem;
        margin-right: -.5rem
    }

    .pa4-xl {
        padding: .75rem
    }

    .ma4-xl {
        margin: .75rem
    }

    .na4-xl {
        margin: -.75rem
    }

    .pl4-xl {
        padding-left: .75rem
    }

    .ml4-xl {
        margin-left: .75rem
    }

    .nl4-xl {
        margin-left: -.75rem
    }

    .pr4-xl {
        padding-right: .75rem
    }

    .mr4-xl {
        margin-right: .75rem
    }

    .nr4-xl {
        margin-right: -.75rem
    }

    .pt4-xl {
        padding-top: .75rem
    }

    .mt4-xl {
        margin-top: .75rem
    }

    .nt4-xl {
        margin-top: -.75rem
    }

    .pb4-xl {
        padding-bottom: .75rem
    }

    .mb4-xl {
        margin-bottom: .75rem
    }

    .nb4-xl {
        margin-bottom: -.75rem
    }

    .pv4-xl {
        padding-top: .75rem;
        padding-bottom: .75rem
    }

    .mv4-xl {
        margin-top: .75rem;
        margin-bottom: .75rem
    }

    .nv4-xl {
        margin-top: -.75rem;
        margin-bottom: -.75rem
    }

    .ph4-xl {
        padding-left: .75rem;
        padding-right: .75rem
    }

    .mh4-xl {
        margin-left: .75rem;
        margin-right: .75rem
    }

    .nh4-xl {
        margin-left: -.75rem;
        margin-right: -.75rem
    }

    .pa5-xl {
        padding: 1rem
    }

    .ma5-xl {
        margin: 1rem
    }

    .na5-xl {
        margin: -1rem
    }

    .pl5-xl {
        padding-left: 1rem
    }

    .ml5-xl {
        margin-left: 1rem
    }

    .nl5-xl {
        margin-left: -1rem
    }

    .pr5-xl {
        padding-right: 1rem
    }

    .mr5-xl {
        margin-right: 1rem
    }

    .nr5-xl {
        margin-right: -1rem
    }

    .pt5-xl {
        padding-top: 1rem
    }

    .mt5-xl {
        margin-top: 1rem
    }

    .nt5-xl {
        margin-top: -1rem
    }

    .pb5-xl {
        padding-bottom: 1rem
    }

    .mb5-xl {
        margin-bottom: 1rem
    }

    .nb5-xl {
        margin-bottom: -1rem
    }

    .pv5-xl {
        padding-top: 1rem;
        padding-bottom: 1rem
    }

    .mv5-xl {
        margin-top: 1rem;
        margin-bottom: 1rem
    }

    .nv5-xl {
        margin-top: -1rem;
        margin-bottom: -1rem
    }

    .ph5-xl {
        padding-left: 1rem;
        padding-right: 1rem
    }

    .mh5-xl {
        margin-left: 1rem;
        margin-right: 1rem
    }

    .nh5-xl {
        margin-left: -1rem;
        margin-right: -1rem
    }

    .pa6-xl {
        padding: 1.5rem
    }

    .ma6-xl {
        margin: 1.5rem
    }

    .na6-xl {
        margin: -1.5rem
    }

    .pl6-xl {
        padding-left: 1.5rem
    }

    .ml6-xl {
        margin-left: 1.5rem
    }

    .nl6-xl {
        margin-left: -1.5rem
    }

    .pr6-xl {
        padding-right: 1.5rem
    }

    .mr6-xl {
        margin-right: 1.5rem
    }

    .nr6-xl {
        margin-right: -1.5rem
    }

    .pt6-xl {
        padding-top: 1.5rem
    }

    .mt6-xl {
        margin-top: 1.5rem
    }

    .nt6-xl {
        margin-top: -1.5rem
    }

    .pb6-xl {
        padding-bottom: 1.5rem
    }

    .mb6-xl {
        margin-bottom: 1.5rem
    }

    .nb6-xl {
        margin-bottom: -1.5rem
    }

    .pv6-xl {
        padding-top: 1.5rem;
        padding-bottom: 1.5rem
    }

    .mv6-xl {
        margin-top: 1.5rem;
        margin-bottom: 1.5rem
    }

    .nv6-xl {
        margin-top: -1.5rem;
        margin-bottom: -1.5rem
    }

    .ph6-xl {
        padding-left: 1.5rem;
        padding-right: 1.5rem
    }

    .mh6-xl {
        margin-left: 1.5rem;
        margin-right: 1.5rem
    }

    .nh6-xl {
        margin-left: -1.5rem;
        margin-right: -1.5rem
    }

    .pa7-xl {
        padding: 2rem
    }

    .ma7-xl {
        margin: 2rem
    }

    .na7-xl {
        margin: -2rem
    }

    .pl7-xl {
        padding-left: 2rem
    }

    .ml7-xl {
        margin-left: 2rem
    }

    .nl7-xl {
        margin-left: -2rem
    }

    .pr7-xl {
        padding-right: 2rem
    }

    .mr7-xl {
        margin-right: 2rem
    }

    .nr7-xl {
        margin-right: -2rem
    }

    .pt7-xl {
        padding-top: 2rem
    }

    .mt7-xl {
        margin-top: 2rem
    }

    .nt7-xl {
        margin-top: -2rem
    }

    .pb7-xl {
        padding-bottom: 2rem
    }

    .mb7-xl {
        margin-bottom: 2rem
    }

    .nb7-xl {
        margin-bottom: -2rem
    }

    .pv7-xl {
        padding-top: 2rem;
        padding-bottom: 2rem
    }

    .mv7-xl {
        margin-top: 2rem;
        margin-bottom: 2rem
    }

    .nv7-xl {
        margin-top: -2rem;
        margin-bottom: -2rem
    }

    .ph7-xl {
        padding-left: 2rem;
        padding-right: 2rem
    }

    .mh7-xl {
        margin-left: 2rem;
        margin-right: 2rem
    }

    .nh7-xl {
        margin-left: -2rem;
        margin-right: -2rem
    }

    .pa8-xl {
        padding: 3rem
    }

    .ma8-xl {
        margin: 3rem
    }

    .na8-xl {
        margin: -3rem
    }

    .pl8-xl {
        padding-left: 3rem
    }

    .ml8-xl {
        margin-left: 3rem
    }

    .nl8-xl {
        margin-left: -3rem
    }

    .pr8-xl {
        padding-right: 3rem
    }

    .mr8-xl {
        margin-right: 3rem
    }

    .nr8-xl {
        margin-right: -3rem
    }

    .pt8-xl {
        padding-top: 3rem
    }

    .mt8-xl {
        margin-top: 3rem
    }

    .nt8-xl {
        margin-top: -3rem
    }

    .pb8-xl {
        padding-bottom: 3rem
    }

    .mb8-xl {
        margin-bottom: 3rem
    }

    .nb8-xl {
        margin-bottom: -3rem
    }

    .pv8-xl {
        padding-top: 3rem;
        padding-bottom: 3rem
    }

    .mv8-xl {
        margin-top: 3rem;
        margin-bottom: 3rem
    }

    .nv8-xl {
        margin-top: -3rem;
        margin-bottom: -3rem
    }

    .ph8-xl {
        padding-left: 3rem;
        padding-right: 3rem
    }

    .mh8-xl {
        margin-left: 3rem;
        margin-right: 3rem
    }

    .nh8-xl {
        margin-left: -3rem;
        margin-right: -3rem
    }

    .pa9-xl {
        padding: 4rem
    }

    .ma9-xl {
        margin: 4rem
    }

    .na9-xl {
        margin: -4rem
    }

    .pl9-xl {
        padding-left: 4rem
    }

    .ml9-xl {
        margin-left: 4rem
    }

    .nl9-xl {
        margin-left: -4rem
    }

    .pr9-xl {
        padding-right: 4rem
    }

    .mr9-xl {
        margin-right: 4rem
    }

    .nr9-xl {
        margin-right: -4rem
    }

    .pt9-xl {
        padding-top: 4rem
    }

    .mt9-xl {
        margin-top: 4rem
    }

    .nt9-xl {
        margin-top: -4rem
    }

    .pb9-xl {
        padding-bottom: 4rem
    }

    .mb9-xl {
        margin-bottom: 4rem
    }

    .nb9-xl {
        margin-bottom: -4rem
    }

    .pv9-xl {
        padding-top: 4rem;
        padding-bottom: 4rem
    }

    .mv9-xl {
        margin-top: 4rem;
        margin-bottom: 4rem
    }

    .nv9-xl {
        margin-top: -4rem;
        margin-bottom: -4rem
    }

    .ph9-xl {
        padding-left: 4rem;
        padding-right: 4rem
    }

    .mh9-xl {
        margin-left: 4rem;
        margin-right: 4rem
    }

    .nh9-xl {
        margin-left: -4rem;
        margin-right: -4rem
    }

    .pa10-xl {
        padding: 8rem
    }

    .ma10-xl {
        margin: 8rem
    }

    .na10-xl {
        margin: -8rem
    }

    .pl10-xl {
        padding-left: 8rem
    }

    .ml10-xl {
        margin-left: 8rem
    }

    .nl10-xl {
        margin-left: -8rem
    }

    .pr10-xl {
        padding-right: 8rem
    }

    .mr10-xl {
        margin-right: 8rem
    }

    .nr10-xl {
        margin-right: -8rem
    }

    .pt10-xl {
        padding-top: 8rem
    }

    .mt10-xl {
        margin-top: 8rem
    }

    .nt10-xl {
        margin-top: -8rem
    }

    .pb10-xl {
        padding-bottom: 8rem
    }

    .mb10-xl {
        margin-bottom: 8rem
    }

    .nb10-xl {
        margin-bottom: -8rem
    }

    .pv10-xl {
        padding-top: 8rem;
        padding-bottom: 8rem
    }

    .mv10-xl {
        margin-top: 8rem;
        margin-bottom: 8rem
    }

    .nv10-xl {
        margin-top: -8rem;
        margin-bottom: -8rem
    }

    .ph10-xl {
        padding-left: 8rem;
        padding-right: 8rem
    }

    .mh10-xl {
        margin-left: 8rem;
        margin-right: 8rem
    }

    .nh10-xl {
        margin-left: -8rem;
        margin-right: -8rem
    }

    .pa11-xl {
        padding: 16rem
    }

    .ma11-xl {
        margin: 16rem
    }

    .na11-xl {
        margin: -16rem
    }

    .pl11-xl {
        padding-left: 16rem
    }

    .ml11-xl {
        margin-left: 16rem
    }

    .nl11-xl {
        margin-left: -16rem
    }

    .pr11-xl {
        padding-right: 16rem
    }

    .mr11-xl {
        margin-right: 16rem
    }

    .nr11-xl {
        margin-right: -16rem
    }

    .pt11-xl {
        padding-top: 16rem
    }

    .mt11-xl {
        margin-top: 16rem
    }

    .nt11-xl {
        margin-top: -16rem
    }

    .pb11-xl {
        padding-bottom: 16rem
    }

    .mb11-xl {
        margin-bottom: 16rem
    }

    .nb11-xl {
        margin-bottom: -16rem
    }

    .pv11-xl {
        padding-top: 16rem;
        padding-bottom: 16rem
    }

    .mv11-xl {
        margin-top: 16rem;
        margin-bottom: 16rem
    }

    .nv11-xl {
        margin-top: -16rem;
        margin-bottom: -16rem
    }

    .ph11-xl {
        padding-left: 16rem;
        padding-right: 16rem
    }

    .mh11-xl {
        margin-left: 16rem;
        margin-right: 16rem
    }

    .nh11-xl {
        margin-left: -16rem;
        margin-right: -16rem
    }

    .top-0-xl {
        top: 0
    }

    .right-0-xl {
        right: 0
    }

    .bottom-0-xl {
        bottom: 0
    }

    .left-0-xl {
        left: 0
    }

    .top-1-xl {
        top: 1rem
    }

    .right-1-xl {
        right: 1rem
    }

    .bottom-1-xl {
        bottom: 1rem
    }

    .left-1-xl {
        left: 1rem
    }

    .top-2-xl {
        top: 2rem
    }

    .right-2-xl {
        right: 2rem
    }

    .bottom-2-xl {
        bottom: 2rem
    }

    .left-2-xl {
        left: 2rem
    }

    .top--1-xl {
        top: -1rem
    }

    .right--1-xl {
        right: -1rem
    }

    .bottom--1-xl {
        bottom: -1rem
    }

    .left--1-xl {
        left: -1rem
    }

    .top--2-xl {
        top: -2rem
    }

    .right--2-xl {
        right: -2rem
    }

    .bottom--2-xl {
        bottom: -2rem
    }

    .left--2-xl {
        left: -2rem
    }

    .absolute--fill-xl {
        top: 0;
        right: 0;
        bottom: 0;
        left: 0
    }

    .cf-xl:after,.cf-xl:before {
        content: " ";
        display: table
    }

    .cf-xl:after {
        clear: both
    }

    .cf-xl {
        *zoom:1;
    }

    .cl-xl {
        clear: left
    }

    .cr-xl {
        clear: right
    }

    .cb-xl {
        clear: both
    }

    .cn-xl {
        clear: none
    }

    .dn-xl {
        display: none
    }

    .di-xl {
        display: inline
    }

    .db-xl {
        display: block
    }

    .dib-xl {
        display: inline-block
    }

    .dit-xl {
        display: inline-table
    }

    .dt-xl {
        display: table
    }

    .dtc-xl {
        display: table-cell
    }

    .dt-row-xl {
        display: table-row
    }

    .dt-row-group-xl {
        display: table-row-group
    }

    .dt-column-xl {
        display: table-column
    }

    .dt-column-group-xl {
        display: table-column-group
    }

    .dt--fixed-xl {
        table-layout: fixed;
        width: 100%
    }

    .flex-xl {
        display: -webkit-box;
        display: flex
    }

    .inline-flex-xl {
        display: -webkit-inline-box;
        display: inline-flex
    }

    .flex-auto-xl {
        -webkit-box-flex: 1;
        flex: 1 1 auto;
        min-width: 0;
        min-height: 0
    }

    .flex-none-xl {
        -webkit-box-flex: 0;
        flex: none
    }

    .flex-column-xl {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column
    }

    .flex-row-xl {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        flex-direction: row
    }

    .flex-wrap-xl {
        flex-wrap: wrap
    }

    .flex-nowrap-xl {
        flex-wrap: nowrap
    }

    .flex-wrap-reverse-xl {
        flex-wrap: wrap-reverse
    }

    .flex-column-reverse-xl {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        flex-direction: column-reverse
    }

    .flex-row-reverse-xl {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        flex-direction: row-reverse
    }

    .items-start-xl {
        -webkit-box-align: start;
        align-items: flex-start
    }

    .items-end-xl {
        -webkit-box-align: end;
        align-items: flex-end
    }

    .items-center-xl {
        -webkit-box-align: center;
        align-items: center
    }

    .items-baseline-xl {
        -webkit-box-align: baseline;
        align-items: baseline
    }

    .items-stretch-xl {
        -webkit-box-align: stretch;
        align-items: stretch
    }

    .self-start-xl {
        align-self: flex-start
    }

    .self-end-xl {
        align-self: flex-end
    }

    .self-center-xl {
        align-self: center
    }

    .self-baseline-xl {
        align-self: baseline
    }

    .self-stretch-xl {
        align-self: stretch
    }

    .justify-start-xl {
        -webkit-box-pack: start;
        justify-content: flex-start
    }

    .justify-end-xl {
        -webkit-box-pack: end;
        justify-content: flex-end
    }

    .justify-center-xl {
        -webkit-box-pack: center;
        justify-content: center
    }

    .justify-between-xl {
        -webkit-box-pack: justify;
        justify-content: space-between
    }

    .justify-around-xl {
        justify-content: space-around
    }

    .content-start-xl {
        align-content: flex-start
    }

    .content-end-xl {
        align-content: flex-end
    }

    .content-center-xl {
        align-content: center
    }

    .content-between-xl {
        align-content: space-between
    }

    .content-around-xl {
        align-content: space-around
    }

    .content-stretch-xl {
        align-content: stretch
    }

    .order-0-xl {
        -webkit-box-ordinal-group: 1;
        order: 0
    }

    .order-1-xl {
        -webkit-box-ordinal-group: 2;
        order: 1
    }

    .order-2-xl {
        -webkit-box-ordinal-group: 3;
        order: 2
    }

    .order-3-xl {
        -webkit-box-ordinal-group: 4;
        order: 3
    }

    .order-4-xl {
        -webkit-box-ordinal-group: 5;
        order: 4
    }

    .order-5-xl {
        -webkit-box-ordinal-group: 6;
        order: 5
    }

    .order-6-xl {
        -webkit-box-ordinal-group: 7;
        order: 6
    }

    .order-7-xl {
        -webkit-box-ordinal-group: 8;
        order: 7
    }

    .order-8-xl {
        -webkit-box-ordinal-group: 9;
        order: 8
    }

    .order-last-xl {
        -webkit-box-ordinal-group: 100000;
        order: 99999
    }

    .flex-grow-0-xl {
        -webkit-box-flex: 0;
        flex-grow: 0
    }

    .flex-grow-1-xl {
        -webkit-box-flex: 1;
        flex-grow: 1
    }

    .flex-shrink-0-xl {
        flex-shrink: 0
    }

    .flex-shrink-1-xl {
        flex-shrink: 1
    }

    .fl-xl {
        float: left
    }

    .fl-xl,.fr-xl {
        _display: inline
    }

    .fr-xl {
        float: right
    }

    .fn-xl {
        float: none
    }

    .i-xl {
        font-style: italic
    }

    .fs-normal-xl {
        font-style: normal
    }

    .h1-xl {
        height: 1rem
    }

    .h2-xl {
        height: 2rem
    }

    .h3-xl {
        height: 4rem
    }

    .h4-xl {
        height: 8rem
    }

    .h5-xl {
        height: 16rem
    }

    .h-25-xl {
        height: 25%
    }

    .h-50-xl {
        height: 50%
    }

    .h-75-xl {
        height: 75%
    }

    .h-100-xl {
        height: 100%
    }

    .min-h-100-xl {
        min-height: 100%
    }

    .vh-25-xl {
        height: 25vh
    }

    .vh-50-xl {
        height: 50vh
    }

    .vh-75-xl {
        height: 75vh
    }

    .vh-100-xl {
        height: 100vh
    }

    .min-vh-100-xl {
        min-height: 100vh
    }

    .h-auto-xl {
        height: auto
    }

    .h-inherit-xl {
        height: inherit
    }

    .h-small-xl {
        height: 2rem;
        box-sizing: border-box
    }

    .min-h-small-xl {
        min-height: 2rem;
        box-sizing: border-box
    }

    .h-regular-xl {
        height: 2.5rem;
        box-sizing: border-box
    }

    .min-h-regular-xl {
        min-height: 2.5rem;
        box-sizing: border-box
    }

    .h-large-xl {
        height: 3rem;
        box-sizing: border-box
    }

    .min-h-large-xl {
        min-height: 3rem;
        box-sizing: border-box
    }

    .tracked-xl {
        letter-spacing: .1em
    }

    .tracked-tight-xl {
        letter-spacing: -.05em
    }

    .tracked-mega-xl {
        letter-spacing: .25em
    }

    .lh-solid-xl {
        line-height: 1
    }

    .lh-title-xl {
        line-height: 1.25
    }

    .lh-copy-xl {
        line-height: 1.5
    }

    .mw1-xl {
        max-width: 1rem
    }

    .mw2-xl {
        max-width: 2rem
    }

    .mw3-xl {
        max-width: 4rem
    }

    .mw4-xl {
        max-width: 8rem
    }

    .mw5-xl {
        max-width: 16rem
    }

    .mw6-xl {
        max-width: 32rem
    }

    .mw7-xl {
        max-width: 48rem
    }

    .mw8-xl {
        max-width: 64rem
    }

    .mw9-xl {
        max-width: 96rem
    }

    .mw-none-xl {
        max-width: none
    }

    .mw-100-xl {
        max-width: 100%
    }

    .o-100-xl {
        opacity: 1
    }

    .o-90-xl {
        opacity: .9
    }

    .o-80-xl {
        opacity: .8
    }

    .o-70-xl {
        opacity: .7
    }

    .o-60-xl {
        opacity: .6
    }

    .o-50-xl {
        opacity: .5
    }

    .o-40-xl {
        opacity: .4
    }

    .o-30-xl {
        opacity: .3
    }

    .o-20-xl {
        opacity: .2
    }

    .o-10-xl {
        opacity: .1
    }

    .o-05-xl {
        opacity: .05
    }

    .o-025-xl {
        opacity: .025
    }

    .o-0-xl {
        opacity: 0
    }

    .rotate-45-xl {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg)
    }

    .rotate-90-xl {
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg)
    }

    .rotate-135-xl {
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg)
    }

    .rotate-180-xl {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg)
    }

    .rotate-225-xl {
        -webkit-transform: rotate(225deg);
        transform: rotate(225deg)
    }

    .rotate-270-xl {
        -webkit-transform: rotate(270deg);
        transform: rotate(270deg)
    }

    .rotate-315-xl {
        -webkit-transform: rotate(315deg);
        transform: rotate(315deg)
    }

    .outline-xl {
        outline: 1px solid
    }

    .outline-transparent-xl {
        outline: 1px solid transparent
    }

    .outline-0-xl {
        outline: 0
    }

    .overflow-visible-xl {
        overflow: visible
    }

    .overflow-hidden-xl {
        overflow: hidden
    }

    .overflow-scroll-xl {
        overflow: scroll
    }

    .overflow-auto-xl {
        overflow: auto
    }

    .overflow-x-visible-xl {
        overflow-x: visible
    }

    .overflow-x-hidden-xl {
        overflow-x: hidden
    }

    .overflow-x-scroll-xl {
        overflow-x: scroll
    }

    .overflow-x-auto-xl {
        overflow-x: auto
    }

    .overflow-y-visible-xl {
        overflow-y: visible
    }

    .overflow-y-hidden-xl {
        overflow-y: hidden
    }

    .overflow-y-scroll-xl {
        overflow-y: scroll
    }

    .overflow-y-auto-xl {
        overflow-y: auto
    }

    .static-xl {
        position: static
    }

    .relative-xl {
        position: relative
    }

    .absolute-xl {
        position: absolute
    }

    .fixed-xl {
        position: fixed
    }

    .sticky-xl {
        position: -webkit-sticky;
        position: sticky
    }

    .strike-xl {
        text-decoration: line-through
    }

    .underline-xl {
        text-decoration: underline
    }

    .no-underline-xl {
        text-decoration: none
    }

    .tl-xl {
        text-align: left
    }

    .tr-xl {
        text-align: right
    }

    .tc-xl {
        text-align: center
    }

    .tj-xl {
        text-align: justify
    }

    .ttc-xl {
        text-transform: capitalize
    }

    .ttl-xl {
        text-transform: lowercase
    }

    .ttu-xl {
        text-transform: uppercase
    }

    .ttn-xl {
        text-transform: none
    }

    .f1-xl {
        font-size: 3rem
    }

    .f2-xl {
        font-size: 2.25rem
    }

    .f3-xl {
        font-size: 1.5rem
    }

    .f4-xl {
        font-size: 1.25rem
    }

    .f5-xl {
        font-size: 1rem
    }

    .f6-xl {
        font-size: .875rem
    }

    .f7-xl {
        font-size: .75rem
    }

    .measure-xl {
        max-width: 30em
    }

    .measure-wide-xl {
        max-width: 34em
    }

    .measure-narrow-xl {
        max-width: 20em
    }

    .small-caps-xl {
        font-variant: small-caps
    }

    .indent-xl {
        text-indent: 1em;
        margin-top: 0;
        margin-bottom: 0
    }

    .truncate-xl {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis
    }

    .t-heading-1-xl {
        font-size: 3rem
    }

    .t-heading-1-xl,.t-heading-2-xl {
        font-family: Montserrat,-apple-system,BlinkMacSystemFont,avenir next,avenir,helvetica neue,helvetica,ubuntu,roboto,noto,segoe ui,arial,sans-serif;
        font-weight: 700;
        text-transform: none;
        letter-spacing: 0
    }

    .t-heading-2-xl {
        font-size: 2.25rem
    }

    .t-heading-3-xl {
        font-family: Montserrat,-apple-system,BlinkMacSystemFont,avenir next,avenir,helvetica neue,helvetica,ubuntu,roboto,noto,segoe ui,arial,sans-serif;
        font-weight: 700;
        font-size: 1.75rem;
        text-transform: none;
        letter-spacing: 0
    }

    .t-heading-4-xl {
        font-size: 1.5rem
    }

    .t-heading-4-xl,.t-heading-5-xl {
        font-family: Montserrat,-apple-system,BlinkMacSystemFont,avenir next,avenir,helvetica neue,helvetica,ubuntu,roboto,noto,segoe ui,arial,sans-serif;
        font-weight: 400;
        text-transform: none;
        letter-spacing: 0
    }

    .t-heading-5-xl {
        font-size: 1.25rem
    }

    .t-heading-6-xl {
        font-size: 1.25rem
    }

    .t-body-xl,.t-heading-6-xl,body {
        font-family: Montserrat,-apple-system,BlinkMacSystemFont,avenir next,avenir,helvetica neue,helvetica,ubuntu,roboto,noto,segoe ui,arial,sans-serif;
        font-weight: 400;
        text-transform: none;
        letter-spacing: 0
    }

    .t-body-xl,body {
        font-size: 1rem
    }

    .t-small-xl {
        font-size: .875rem
    }

    .t-mini-xl,.t-small-xl {
        font-family: Montserrat,-apple-system,BlinkMacSystemFont,avenir next,avenir,helvetica neue,helvetica,ubuntu,roboto,noto,segoe ui,arial,sans-serif;
        font-weight: 400;
        text-transform: none;
        letter-spacing: 0
    }

    .t-mini-xl {
        font-size: .75rem
    }

    .t-action-xl {
        font-size: 1rem
    }

    .t-action--small-xl,.t-action-xl {
        font-family: Montserrat,-apple-system,BlinkMacSystemFont,avenir next,avenir,helvetica neue,helvetica,ubuntu,roboto,noto,segoe ui,arial,sans-serif;
        font-weight: 500;
        text-transform: none;
        letter-spacing: 0
    }

    .t-action--small-xl {
        font-size: .875rem
    }

    .t-action--large-xl {
        font-family: Montserrat,-apple-system,BlinkMacSystemFont,avenir next,avenir,helvetica neue,helvetica,ubuntu,roboto,noto,segoe ui,arial,sans-serif;
        font-weight: 500;
        font-size: 1.25rem
    }

    .t-action--large-xl,.t-code-xl {
        text-transform: none;
        letter-spacing: 0
    }

    .t-code-xl {
        font-family: Consolas,monaco,monospace;
        font-size: 1rem
    }

    .normal-xl,.t-code-xl {
        font-weight: 400
    }

    .b-xl {
        font-weight: 700
    }

    .fw1-xl {
        font-weight: 100
    }

    .fw2-xl {
        font-weight: 200
    }

    .fw3-xl {
        font-weight: 300
    }

    .fw4-xl {
        font-weight: 400
    }

    .fw5-xl {
        font-weight: 500
    }

    .fw6-xl {
        font-weight: 600
    }

    .fw7-xl {
        font-weight: 700
    }

    .fw8-xl {
        font-weight: 800
    }

    .fw9-xl {
        font-weight: 900
    }

    .clip-xl {
        position: fixed!important;
        _position: absolute!important;
        clip: rect(1px 1px 1px 1px);
        clip: rect(1px,1px,1px,1px)
    }

    .ws-normal-xl {
        white-space: normal
    }

    .nowrap-xl {
        white-space: nowrap
    }

    .pre-xl {
        white-space: pre
    }

    .w1-xl {
        width: 1rem
    }

    .w2-xl {
        width: 2rem
    }

    .w3-xl {
        width: 4rem
    }

    .w4-xl {
        width: 8rem
    }

    .w5-xl {
        width: 16rem
    }

    .w-10-xl {
        width: 10%
    }

    .w-20-xl {
        width: 20%
    }

    .w-25-xl {
        width: 25%
    }

    .w-30-xl {
        width: 30%
    }

    .w-33-xl {
        width: 33%
    }

    .w-34-xl {
        width: 34%
    }

    .w-40-xl {
        width: 40%
    }

    .w-50-xl {
        width: 50%
    }

    .w-60-xl {
        width: 60%
    }

    .w-70-xl {
        width: 70%
    }

    .w-75-xl {
        width: 75%
    }

    .w-80-xl {
        width: 80%
    }

    .w-90-xl {
        width: 90%
    }

    .w-100-xl {
        width: 100%
    }

    .w-third-xl {
        width: 33.33333%
    }

    .w-two-thirds-xl {
        width: 66.66667%
    }

    .w-auto-xl {
        width: auto
    }

    .vw-10-xl {
        width: 10vw
    }

    .vw-20-xl {
        width: 20vw
    }

    .vw-25-xl {
        width: 25vw
    }

    .vw-30-xl {
        width: 30vw
    }

    .vw-33-xl {
        width: 33vw
    }

    .vw-34-xl {
        width: 34vw
    }

    .vw-40-xl {
        width: 40vw
    }

    .vw-50-xl {
        width: 50vw
    }

    .vw-60-xl {
        width: 60vw
    }

    .vw-70-xl {
        width: 70vw
    }

    .vw-75-xl {
        width: 75vw
    }

    .vw-80-xl {
        width: 80vw
    }

    .vw-90-xl {
        width: 90vw
    }

    .vw-100-xl {
        width: 100vw
    }

    .vw-third-xl {
        width: 33.33333vw
    }

    .vw-two-thirds-xl {
        width: 66.66667vw
    }
}
